from pydantic import BaseModel
from typing import Literal


class Evaluation(BaseModel):
    evaluation: bool

    def to_dict(self) -> dict:
        """
        Convert the Evaluation instance to a dictionary.

        Returns:
            A dictionary representation of the Evaluation instance.
        """
        return {"evaluation": self.evaluation}